Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 3 Dec 2019 10:10:18 -0500

Chat transcript

	

	Adam Tue, 12/03/19 08:57:30 am America/Chicago
	
		Hello, would you like to talk about our services?

	Mohsen Gheisarieha 08:57:30 am
	
		i want to pay the invoice
	
		what should I do ?

	Adam 08:57:47 am
	
		Hey There!
	
		Is [email-masked] the correct email to reach you>
	
		?

	Mohsen Gheisarieha 08:58:31 am
	
		Yes
	
		I want to renew my service

	Adam 08:58:54 am
	
		Please let me know your server ID

	Mohsen Gheisarieha 08:59:14 am
	
		#21154
	
		I found this invoice in my email 
#21154
	
		 Invoice 37778
	
		is it from you ?
	
		do you work with quickbook?

	Adam 09:00:26 am
	
		Thanks for the information !
	
		I have forwarded your query to my sales team, you should expect a reply within next 24 hours.

	Mohsen Gheisarieha 09:01:03 am
	
		OK, Thank you

	System 09:01:08 am
	
		You archived the chat

	3m 38s

Chat has been opened from website: https://www.colocationamerica.com/my-account/view-order/21154

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com